Debian 9819 Published by

A ffmpeg security update has been released for Debian GNU/Linux 9 Extended LTS to address two null pointer dereferences.



ELA-886-1 ffmpeg security update

Package : ffmpeg
Version : 7:3.2.19-0+deb9u2 (stretch)

Related CVEs :
CVE-2022-3109
CVE-2022-3341

Two null pointer dereferences have been fixed in the FFmpeg multimedia framework.

CVE-2022-3109
Null pointer dereference in vp3_decode_frame()

CVE-2022-3341
Null pointer dereference in nutdec.c

ELA-886-1 ffmpeg security update